:root{
     --gold: -webkit-linear-gradient(right, #5cab8b 0%, #7ebfa5 105%, #5cab8b 10%, #5cab8b 60%, transparent 202%);
     --lighter_blue: #5cab8b;
     /* --gold: linear-gradient(100deg, rgba(183,110,121,1) 0%, rgba(255,214,220,1) 35%, rgba(149,80,90,1) 100%); */
     --text_gold: linear-gradient(100deg, rgba(207,139,149,1) 0%, rgba(255,214,220,1) 35%, rgba(207,139,149,1) 100%);
     --bare_gold: #FDB931;
     /* --bare_gold: #B76E79; */
 }
.no-scrollbar::-webkit-scrollbar {
  display: none;
}
.no-scrollbar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

@font-face {
    font-family: "Cormorant-Light";
    src: url('../fonts/whitneylight.otf');
}
@font-face {
    font-family: "Cormorant-Medium";
    src: url('../fonts/whitneymedium.otf');
}
@font-face {
    font-family: "Whitney-Medium";
    src: url('../fonts/whitneymedium.otf');
}
@font-face {
    font-family: "Whitney-Light";
    src: url('../fonts/whitneylight.otf');
}
@font-face {
    font-family: "Whitney-Bold";
    src: url('../fonts/whitneybold.otf');
}
@font-face {
    font-family: "Cormorant-Bold";
    src: url('../fonts/whitneymedium.otf');
}
@font-face {
    font-family: "Aileron";
    src: url('../fonts/whitneymedium.otf');
}
html {
    scroll-behavior: smooth;
}
body { 
    font-family: Whitney-Light !important; 
    line-height: 1.2;
}
.text-lg, .text-md, a, p {
    line-height: 1.2 !important;
}
.topnav__logo {
    font-size: 30px;
    background: var(--gold);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.logo__text {
    font-family: Parisienne-Regular;
}
.bg_penthouse {
    background-image: url('../images/PHOTO-2025-12-21-14-45-11 4.webp');
    background-size: cover;
    background-position: center;
}
.font-cormorant-light {
    font-family: Cormorant-Medium !important; 
    line-height: 1.2;
}
.font-cormorant-medium {
    font-family: Cormorant-Medium !important; 
    line-height: 1.2;
}
.font-cormorant-bold {
    font-family: Cormorant-Bold !important; 
}
.font-aileron-regular {
    font-family: Aileron !important; 
}
.gold__btn {
    background: var(--gold);
    color: white;
    /*text-transform: uppercase;*/
    /* font-family: Gotham-Bold; */
}
button:hover {
    background: var(--lighter_blue);
}
.loader {
  border: 10px solid #447379; /* Light grey */
  border-top: 10px solid #003A41; /* Blue */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 2s linear infinite;
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.fade-element {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}
.fade-in {
    opacity: 1;
    transform: translateY(0);
}
.extra-content {
    position: relative;
    overflow: hidden;
    transition: max-height 0.3s ease;
}

  .extra-content.collapsed {
    max-height: 5rem;
  }

  .extra-content.expanded {
    max-height: 500px;
  }

  /* fade overlay */
  .extra-content.collapsed::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2rem;
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 1)
    );
    pointer-events: none;
  }